/* ------------------------------------------------
  Project:   Seoland - Digital Marketing Agency HTML5 Template
  Author:    ThemeHt
------------------------------------------------ */

/* ------------------------
    Responsive Css
------------------------*/
@media (min-width:1600px) {
    .header .container-fluid { padding: 0 12rem; }
}
@media (max-width:1600px) {
    .swiper-slide.swiper-slide-active .portfolio-item { margin: 40px; }
}
@media (max-width:1500px) {
    .hero-shape1 { transform: rotate(-10deg); top: -15%; right: -7%; }
    .banner-3 { padding: 220px 0 310px; }
}
@media (max-width:1200px) {
    .navbar-nav .nav-item { margin: 0 10px; }
}
@media (max-width:992px) {
    h1 { font-size: 60px; line-height: 70px; }
    h2 { font-size: 44px; line-height: 54px; }
    h3 { font-size: 30px; line-height: 40px; }
    h4 { font-size: 24px; line-height: 30px; }

    /*Header*/
    .header .themeht-btn { display: none; }
    .navbar-nav .nav-item { margin: 0; }
    .navbar-toggler { background: var(--themeht-white-color); height: 50px; width: 50px; padding: 0; border-radius: 10px; margin-left: auto; }
    .navbar-toggler:focus { box-shadow: none; }
    .ht-toggler svg { width: 40px; height: 40px; display: inline-block; }
    .ht-toggler .line { fill: none; stroke: var(--themeht-primary-color); stroke-width: 6; transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1); }
    .ht-toggler .line1 { stroke-dasharray: 60 207; stroke-width: 3; }
    .ht-toggler .line2 { stroke-dasharray: 60 60; stroke-width: 3; }
    .ht-toggler .line3 { stroke-dasharray: 60 207; stroke-width: 3; }
    .ht-toggler[aria-expanded="true"] .line1 { stroke-dasharray: 90 207; stroke-dashoffset: -134; stroke-width: 3; }
    .ht-toggler[aria-expanded="true"] .line2 { stroke-dasharray: 1 60; stroke-dashoffset: -30; stroke-width: 3; }
    .ht-toggler[aria-expanded="true"] .line3 { stroke-dasharray: 90 207; stroke-dashoffset: -134; stroke-width: 3; }
    /*.navbar-collapse { background: var(--themeht-white-color); max-height: 400px; left: 0; padding: 20px; z-index: 99; top: 100%; width: 100%; overflow: auto; box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.1); border-radius: 20px; }*/
    .navbar-nav .dropdown-toggle::after { position: absolute; top: 50%; right: 0; transform: translateY(-50%); }
    .navbar-nav .dropdown-submenu .dropdown-toggle::after { top: 18px; }
    .navbar-nav .nav-link { padding: 10px 0 !important; color: var(--themeht-text-color); }
    .navbar-nav .nav-item .nav-link.active, .navbar-nav .nav-item .nav-link:focus, .navbar-nav .nav-link.show { border-bottom: 1px solid var(--themeht-border-light-color); color: var(--themeht-primary-color); }
    .navbar-nav .dropdown-menu .dropdown-item { color: var(--themeht-text-color); display: block; }

    /*Banner*/
    .page-title { padding: 74px 0 0; }
    .page-title h1 { font-size: 40px; line-height: 50px; }
    .header-right { margin-left: 20px; }
    .banner { padding-bottom: 120px; }
    .img-bg-shape { width: 110%; }
    .banner-2 { padding: 200px 0 120px; }
    .banner-shape2 { width: 100%; }
    .hero-shape1 { transform: rotate(0); top: 0; right: 0; }
    .banner-3 { padding: 220px 0 150px; }
    .bg-effect::after { left: -20%; width: 110%; }
	.navbar{padding: 12px 20px;}

	.top-header{display:none !important;}
	.email{display:none !important;}
	.flow-button {display: block;position: fixed;z-index: 9999;background: linear-gradient(115deg, var(--themeht-primary2-color), var(--themeht-secondary2-color));bottom:0;width:100%;color: #fff;text-align: center;padding: 8px 0;border-radius: 25px 25px 0 0;}
	.show-dektop{display:none !important;}
	.show-mobile{display:block !important;}
	.scroll-top{display:none !important;}
	.no-desk{display:block !important;}
	.footer-menu{width:49%;float:left;}
	.footer-menu li{margin-bottom: 0px;}
	.primary-footer h5 {margin-bottom: 10px;}
	.footer .mb-5{margin-bottom: 10px !important;}
	.footer {padding: 30px 0 40px;margin-bottom: 25px;}
	.half-width{width:50%;float:left;margin-top: 0px !important;margin-bottom: 20px;}
	.bg-effect{margin-top: 0px !important;}
	.client-text{margin-top: 20px !important;background: #d9d9d9;line-height: 25px;padding: 10px 0;}
	.client-text span{padding: 5px; background:none;}
	.swiper-slide .service-item.style-2 {margin: 0px 10px;padding: 30px 20px 40px;}
	.benefits {padding: 40px 0px 30px;}
	.themeht-blogs .post-card {margin-bottom: 30px;}
	.post-card{padding: 20px;}
	.post-card.post-classic .post-desc, .post-single-page .post-desc{padding-top: 0px;}
	.web-top .pr40 {padding: 0 15px;}
	.seo-top h1 {font-size: 30px;line-height: 34px;}
	.web-second {padding: 0 10px;}
	.web-second .about-content .pl40{padding: 0 15px;}
	.seo-ab .about-content h2 {font-size: 26px;line-height: 32px;}
	.web-second .about-content p {font-size: 16px;line-height: 21px;}
	.solutions p {font-size: 16px;line-height: 21px;text-align: justify;}
	.solutions .tab-contents{padding:15px 5px;}
	.solutions .tab-contents h3 {font-size: 23px;line-height: 26px;margin-bottom: 7px;}
	.solutions {padding: 40px 0px;}
	.web-process {padding: 40px 0px;}
	.benefits .seo-benefit-box h3 {font-size: 22px;line-height: 26px;}
	.app-toolkit {padding: 40px 0px;}
	.inner-bg-2 {padding: 40px 0px;}
	.why {padding: 40px 0px;}
	.why p {font-size: 16px;line-height: 21px;text-align: justify;}
	.seo-why .solutions-box h3 {font-size: 24px;line-height: 27px;}
	.seo-why .solutions-box p {font-size: 15px;line-height: 20px;}
	.app-topical-guide {padding: 40px 0;}
	.app-topical-guide h2 {font-size: 30px;line-height: 35px;margin-bottom: 20px;}
	.app-topical-guide h4 {font-size: 23px;line-height: 27px;margin-bottom: 15px;padding-top: 20px;}
	.app-topical-guide p {font-size: 16px;line-height: 21px;}
	.faq h4 {font-size: 27px;}
	.roi-second .pl40 {padding-left: 15px;}
	.roi-second p {font-size: 16px; line-height: 21px;}
	.about-con .pr40 {padding-right: 15px;}
	.about-con {padding: 40px 0px;}
	.roi-about h2 {font-size: 28px;line-height: 34px;}
	.web-second .about-content {padding: 40px 0px;}
	.solutions h2{margin-bottom: 15px;}
	.roi-top h1 {font-size: 30px;line-height: 34px;}
	.roi-services .services_box .image img {height: auto; width: 100%;}
	.about-con p {font-size: 16px;line-height: 21px;}
	.roi-second {padding: 40px 0px 50px;}
	.roi-second h2 {font-size: 25px;line-height: 30px;margin-top:15px;}
	.web-top h1 {font-size: 30px;line-height: 34px;}
	.web-top p {font-size: 16px;line-height: 21px;}
	.web-second .about-content h2 {font-size: 25px;line-height: 30px;}
	.web-services h2 {font-size: 30px;line-height: 34px;}
	.web-services p {font-size: 16px;line-height: 21px;text-align: justify;}
	.web-services .service-box h3 {font-size: 23px;line-height: 28px;margin-bottom: 0px;padding: 0 0 10px 40px;}
	.web-services .service-box p {font-size: 16px;line-height: 21px;}
	.about-con h2 {font-size: 28px;line-height: 33px;}
	.img-bottom {position: unset;margin-top: 15px;}
	.red-bg {padding: 40px 0;}
	.red-bg h2 {font-size: 25px;line-height: 30px;}
	.red-bg p {font-size: 16px;line-height: 21px;text-align: justify;}
	.benefits h2 {font-size: 25px;line-height: 30px;}
	.benefits p {font-size: 16px;line-height: 21px;}
	.benefits .benefit-box p {font-size: 16px;line-height: 21px;}
	.toolkit .list-style-tec li img{width: 100px;}
	.toolkit ul li{padding: 6px 12px;font-size: 15px;border-radius: 7px;margin-bottom: 5px;}
	.topical-guide p {font-size: 16px;line-height: 21px;}
	.topical-guide ul { padding-left: 5px;}
	.topical-guide ul li {font-size: 16px;line-height: 21px;margin-bottom: 5px;display: flex;}
	.web-process h2 {font-size: 25px;line-height: 30px;}
	.web-process .process-box{padding: 10px;text-align: center;width: 50%;}
	.web-process .process-box h6 {font-size: 16px;line-height: 21px;margin-bottom: 20px;padding: 0 5px;}
	.web-process .process-box .mkdf-pi-image-holder{width: 120px;height: 120px;margin-bottom: 0px;}
	.web-services {padding: 40px 0 30px;}
	.project {padding: 40px 0px;}
	.project .project-box h3{line-height: 22px;}
	.project .half-width{margin-bottom: 0px;}
	.app-toolkit .list-style-tec li img{width: 73px;}
	.app-toolkit ul li{padding: 7px 12px;font-size: 15px;margin-right: 2px;border-radius: 5px;}
	
    .ab-con{order:1;}
    .ab-img{order:2;margin-top: 25px;}
	
	
	
	

    /*Masonry*/
    .grid.columns-3 .grid-item, .masonry.columns-3 .masonry-brick { width: 50%; }

    /*Countdown*/
    .countdown > li span { font-size: 50px; line-height: 50px; }
    .countdown > li p { font-size: 18px; }
    .testimonial-box { padding: 20px; }
    .swiper-slide.swiper-slide-active .portfolio-item { margin: 0; }
    .testimonial.style-1 { padding: 30px; display: block; }
    .testimonial.style-1 .testimonial-img { margin-right: 0; margin-bottom: 30px; }
    .testimonial p { font-size: 20px; line-height: 34px; }
    .testimonial.style-2 { margin: 50px 10px; }
    .tab .nav-tabs .nav-link { margin-bottom: 20px; }
    .rocket-shade { top: -15%; width: 20%; }
    .testimonial.style-3 { padding: 60px 40px; }
    .testimonial.style-3 .testimonial-img { width: auto; position: inherit; left: 0; top: inherit; transform: inherit; }
    .testimonial.style-3 .testimonial-content { padding: 50px 30px; }
    .testimonial.style-3 .testimonial-img img { height: 600px; }
    .service-item.style-2 { padding: 40px 30px 70px; }
    .featured-item.style-3 { margin-left: 25px; }
    .featured-item.style-3.text-end { margin-left: 0; margin-right: 38px; }
    .tab.style-2 .nav-tabs .nav-link { width: 50%; padding: 10px;background: linear-gradient(180deg,rgba(242, 253, 255, 1) 0%, rgba(143, 200, 227, 1) 50%);font-size: 16px;line-height: 21px;color: #6c6c6c;font-family: 'Jost', sans-serif; }
    .featured-title h4{line-height: 27px;}
    .featured-desc p{font-size: 16px;line-height: 21px;}
    .toolkit {padding: 40px 0px;}
    
    .no-mob{display:none;}
    .btn-close{right: 0px;top: 0px;}
}
@media (max-width:767px) {
    h2 { font-size: 30px; line-height: 34px }
    .theme-title{margin-bottom: 15px;}
    .theme-title h2 { font-size: 30px; line-height: 34px; }
    .page-title h1 { font-size: 30px; line-height: 30px; }
    .marquee-text span { font-size: 70px; line-height: 80px; }
    .banner h1 span { font-size: 70px; }
    .header-right { margin-left: 0; display: none !important; }
    .theme-title p {font-size: 16px;line-height: 21px;text-align: justify;}
    .list-icon.style-2 li{font-size: 16px;margin-bottom: 4px;line-height: 21px;}
    .counter{padding:15px;}
    .counter span{font-size: 35px;line-height: 40px;}
    .counter h5{font-size: 16px;}
    p {line-height: 21px;}
    .faq .accordion-item{padding: 15px 5px;}
    .faq .accordion-item h5{font-size: 18px;line-height: 26px;}
    .faq .accordion-item p {font-size: 16px;line-height: 21px;}
    .bg-pattern-9{border-radius: 0px;}
    .post-card .post-desc h4 a{font-size: 22px;line-height: 28px;color: #6c6c6c;font-family: 'Jost', sans-serif;}
    .main-timeline .timeline-content { padding: 35px 20px 20px; }
    .main-timeline .date{font-size: 21px;}
    .timeline_item h4{margin-bottom: 10px;color: #6c6c6c;font-family: 'Jost', sans-serif;}
    .team-images{margin: 0px 20px;}

    /*Countdown*/
    .countdown { margin: 40px 0; padding: 40px 0; }
    .countdown > li span { font-size: 40px; line-height: 40px; }
    .countdown > li p { font-size: 16px; }
    .testimonial-carousel .controls li { width: 30% !important; text-align: center; margin-top: 1rem; position: relative; left: inherit !important; right: inherit !important; top: inherit !important; bottom: inherit !important; }
    .testimonial-carousel .controls li img { width: 60px; }
    .testimonial.style-3 .testimonial-img img { height: 300px; }

    /*Iframe*/
    .iframe-h { height: 300px !important; }
    blockquote { padding: 140px 40px 40px 40px !important; }
    blockquote:after { width: 100%; height: 100px; }
    .subscribe-btn { position: relative; right: inherit; top: inherit; width: 100%; margin-top: 10px; }
    .tab .nav-tabs .nav-link { margin-right: 0; font-size: 20px; }

    /*Portfolio*/
    .portfolio-filter { border-radius: 20px;padding: 20px; }
    .portfolio-filter button { float: none; display: block; }
    .portfolio-filter button + button { margin-left: 0; margin: 5px 0 }
    .grid.columns-2 .grid-item, .masonry.columns-2 .masonry-brick, .grid.columns-3 .grid-item, .masonry.columns-3 .masonry-brick { width: 100%; }
    .price-table.price-active { transform: inherit; }
    .mask-img { height: 332px; }
    .rocket-shade { display: none; }
    .bg-effect::after { left: 0; width: 100%; transform: inherit; }
    .post-card.style-2 { display: block; }
    .post-card.style-2 .post-desc { padding: 20px 0 0; }
    .step-item.style-2.left-side { text-align: center; display: block;}
    .step-item.style-2.left-side .step-icon { margin-bottom: 30px; margin-right: 0;}

    .banner-6 {
        padding: 170px 20px 120px;
    }
}
@media (max-width:576px) {

    /*Countdown*/
    .countdown { margin: 30px 0; }
    .countdown > li { padding: 0 10px; }
    .countdown > li p { font-size: 14px; line-height: 24px; }
    .post-comment li { display: block; }
    .author-img { margin-right: 0; margin-bottom: 30px; }
    .comment-reply { position: inherit; top: inherit; right: inherit; margin-top: 30px; }
    .service-item.style-4 {
        display: block;
    }

    .service-item.style-4 .service-icon {
        margin-right: 0;
        margin-bottom: 30px;
    }
	.toolkit .list-style-tec li img{width: 73px;}
}